bazookas_admin_dashboard:
  path:     /dashboard
  defaults:
    _controller: WebsiteBundle:Admin/HomeDashboard:index
    _locale: "%locale%"

admin_cms_user:
    path:     /cms-user/{_action}/{_id}
    defaults:
      _controller: WebsiteBundle:Admin/ResearcherAdmin:index
      _action: ~
      _id: ~

admin_participants:
  path:     /participants/{_action}/{_id}
  defaults:
    _controller: WebsiteBundle:Admin/ParticipantsAdmin:index
    _action: ~
    _id: ~

admin_experiments:
  path:     /experiments/{_action}/{_id}
  defaults:
    _controller: WebsiteBundle:Admin/ExperimentsAdmin:index
    _action: ~
    _id: ~

admin_test_sessions:
  path:     /sessions/{_action}/{_id}
  defaults:
    _controller: WebsiteBundle:Admin/TestSessionAdmin:index
    _action: ~
    _id: ~

admin_test:
  path:     /test/{_action}/{_id}
  defaults:
    _controller: WebsiteBundle:Admin/TestAdmin:index
    _action: ~
    _id: ~

admin_quote:
  path:     /quote/{_action}/{_id}
  defaults:
    _controller: WebsiteBundle:Admin/QuoteAdmin:index
    _action: ~
    _id: ~
